
[JRCONFIG]
LANG_EN=영어
LANG_CN=간체 중국어
LANG_GERMAN=독일어
LANG_FRANCH=프랑스어
LANG_ITALIAN=이탈리어
LANG_SPANISH=스페인어
LANG_PORTUGUESE=포르투갈어
LANG_RUSSIAN=러시아어
LANG_POLISH=폴란드어
LANG_VIETNAM=베트남어
LANG_HEBREW=히브리어
MODE2=D1 모드
MINORSTREAM=“타임 스트림”
MINORMBPH=“타임 스트림 크기”
MINORFPS=“타임 스트림 프레임률”
MINORNONE=닫기
VENCABILITY=“최대 코딩능력을 초과하다”
JRCTITLE=원격 설치
JRCOK=확인
JRCCANCEL=취소
CBTEXTEFFECTSHARP=뚜렷함
CBTEXTEFFECTSHADOW=음영효과
CBTEXTEFFECTDEFLICK=플래시 방지
CHNTABTITLE=“경로설치”
STCCHN=“경로”
STCCHNNAME=“경로명칭”
STCMBPH=“메인 스트림크기”
STCOSDPOS=“OSD위치”
CBOSDPOSLU=왼쪽 상단”
CBOSDPOSLD=“왼쪽 하단”
CBOSDPOSNONE=“보이지 않습니다”
STCVFORMAT=“영상포맷”
STCAUDIO=“음원감청”
DISAUDIO=닫기
ENAUDIO=열기
STCBUF=미리 녹음
BUF0=닫기
BUF1=2초
BUF2=4초
BUF3=6초
STCMODE=메인 스트림
MODE0=표준 모드
MODE1=네트워크 모드
STCTYPE=“압축 유형”
TYPE0=퓨어 비디오
TYPE1=AV
BTNAPPLYALL=전부에 응용된다
BTNDEFAULT=“디폴트설성”
CHKTREC1=타이밍녹화1열기
STCFROM1=“부터”
STCFH1=“시”
STCFM1=“분”
STCTO1=“까지”
STCTH1=“시”
STCTM1=“분”
CHKTREC2=“타이밍녹화2를 열기”
STCFROM2=“부터”
STCFH2=“시”
STCFM2=“분”
STCTO2=“까지”
STCTH2=“시”
STCTM2=“분”
STCPTZ=“PTZ설치”
STCADDR=“주소”
STCPROTOCOL=프로토콜유형
STCBR=보율
BTNMORE=추가 설정
PTZMORETITLE=PTZ 설치
CHKLR=좌우컨트롤 교환
CHKUD=상하컨트롤 교환
CHKIZ=조리개 줌 교환
CHKFZ=줌렌즈교환
CHKZ=줌 기능 교환
PTZOK=확인
PTZCANCEL=취소
PELCO-D-EX=PELCO-D확장
PELCO-P-EX=PELCO-P확장
AUDIOCHN=오디오채널
SYSTABTITLE=시스템설wjd
STCALPHA=인테페이스 투명도
STCDEVID=설비번호
STCYSTNUM=설비ID
BTNDEFAULT=디폴트설치
BTNREG=제품로그인
BTNRESTORE=시스템 복원
BTNSETTIME=설치시간
CHKPHONESRV=폰 서비스
CHKSHOWTIME=표시시간
CHKTALKSRV=음성 인터컴
STCTALKCHN=인터컴채널
CHKWEBSRV=웹서비스
STCWEBPORT=서비스 포트
STCACOMMENT=(100~255,값이 작을수록 투명하다)
STCRESOLUTION=모니터 해상도
STCFRAMERATE=영상발송프리임
STCLANGUAGE=시스템언어
STCQUALITY=영상품질
STCSN=제품일련번호
STCTIMEPOS=시간위치
STCVER=소프트웨어 버전
CBTIMEPOS0=탑
CBTIMEPOS1=밑 바닥
CBTIMEPOS2=보이지 않습니다.
CBQUALITY0=고
CBQUALITY1=중
CBQUALITY2=저
CBFRAMERATE0=제일 유창
CBFRAMERATE1=유창
CBFRAMERATE2=비교적 유창
CBFRAMERATE3=저 대역폭
CBFRAMERATE4=최저 대역폭
SYSTIMETITLE=시스템시간
STCDATETIME=날짜시간
STCFMT=날짜 형식
SYSTIMEOK=확인
SYSTIMECANCEL=취소
MBRCREG=본 제품으로 로그인하겠습니까?
MBRCRESTORE=시스템 디폴트설정을 복원하면 중앙 컴퓨터설비를 재부팅하여 설비와의 모든 접속은 차단됩니다. 계속하시겠습니까?
STCTEXTEFFECT=문자효과
DEVLOGTITLE=설비일지
STCDATE=날짜
BTNREFRESHLOG=새로 고침
BTNPRINTLOG=프린트
BTNSAVELOG=저장
SAVEFILEEXIST=파일이 이미 존재합니다. 중복된 파일을 덮어 쓰겠습니까?
NOPRINTER=프린터를 찾지 못하였습니다! 프린터을 접속을 확인하거나 정확히 설치되었는지를 점검해 주십시오!
FAILPRINTER=디폴트 프린터설치 획득실패!프린터가 존재하는지를 확인해 주십시오!
SUREPRINT=%.4d년%.2d월%.2d일의 시스템 일지 목록을 프리트하겠습니까?
PRINTERROR=프린트시작시 에러! 프린트를 할 수 없습니다.
SYSNOTEINFO=원격설비일지기록명세서
PRINTTIME=프린트 시간:%.4d년%.2d월%.2d일 %.2d시%.2d분
STCMODE2=압축모드
USEKBPS=Kbps
USEMBPH=MB/H

[PLAYER]
KMIN=최소화
SCREENTYPE=A
CUTCOMPLETE=잘라내기 완성
RUNNING=프로그램이 이미 운행되고 있습니다
CUTTING=파이 잘라내기중입니다 잠시후 다시 시도해 주십시오
CHANNELTOTAL=64
CUTUPTOEND=마무리로 전환합니다.
RESOLUTION=해상도는 1024*768!를 초과하지 않을 것으로 나타내고 있습니다.
LOGO=녹화재생시스템
EXIT=녹화재생 로그아웃
OPENFILE=파일열기
PLAY=재생
PAUSE=일시 중지
STOP=정지
SPEEDUP=가속
SPEEDDOWN=감속
BACKUP=프래임 되감기
STEPUP=스텝 포워드
PICTURE=캡처
CUTUP=잘라내기
TIMEPLAY=동시 재생
TIMESTOP=동시 닫기
AUDIO=음성
FILELIST=파일리스트형식
TIMELIST=시간리스트형식
SAVEAS=파일을 다른 이름으로 저장
NEWFRESH=최신
ALLUP=전체 선택
INITSDK=초기화 SDK실패!
CURWINDOWS=현재 윈도:제1윈도
STRWINDOW=현재 윈도:제%2d원도
CURFRAME=현재 프래임:   0
STRCFRAME=현재 프래임:%d 
TOTALFRAME=총프래임수:  0
STRTFRAME=총프래임수:%d 
PLAYSPEED=재생속도:정상재생
SPEED16=재생속도:16배 속도
SPEED8=재생속도:8배 속도
SPEED4=재생속도:4배 속도
SPEED2=재생속도:2배 속도
SPEEDHARF=재생속도:0.5배 속도
SPEEDSIG=재생속도:싱글 플래임재생
ALLCHANNEL=모든 채널
CHANNELCODE=채널%2d
CHANNEL=채널
STARTTIME=시작시간
FILESIZE=크기(KB)
FILEPATH=녹화파일경로
CREATEPLAYER=플래이어 만들기 실패!
OPENFAIL=파일 열기 실패!
PLAYONE=싱글 화면에서 동시 재생할 필요는 없다!
SELECTFILE=동시 재생할 여러 녹화파일을 선택하여 주십시오
FAILSTOP=정지 재생실패!
CUTERROR=편집시작과 종료위치가 정확하지 않습니다.
CUTEMPTY=현재 녹화파일은 빈 파일입니다. 편집할 녹화파일을 다시 지정해 주십시오
CUTRENAME=새로 편집한 파일명은 원래의 파일명과 동일해서는 안됩니다
SAVECOPY=녹화파일의 복사 스레드는 파일 복사중입니다. 잠시후 다시 시도해 주십시오
SAVEEMPTY=현재 녹화파일을 빈 파일입니다. 녹화파일을 지정해 주십시오
SAVERENAME=다른 이름으로 저장된 파일명은 원래의 파일명과 동일해서는 안됩니다!
SAVEASFILE=녹화파일의 복사 스레드는 파일 복사중입니다. 잠시후 다시 시도해 주십시오
EXITCOPY=녹화파일이 백그라운드 복사중입니다. 강제 아웃하겠습니까?
MAXWINDOW=윈도 최대화를 우선 취소해 주십시오
ALLCLOSE=전부 닫기
ALLPLAY=전부 재생
KONE=싱글 화면
KFOUR=4화면
KNINE=9화면
KSIXTEEN=16화면
KTV=전화면 디스플레이
KEXIT=시스템 로그아웃
SOFTLANGUAGE=CN

